package com.bxzk.afxj.Entity;

public class BaseEventBusBean1<T> {

    T data;

    public T getData() {
        return data;
    }

    public void setData(T data) {
        this.data = data;
    }
}
